{
    "usingComponents": {
        "Trace": "../../../../../prsx/trace/index",
        "preview": "../../../../../packageA/setclient/modules/preview/index"
    },
    "navigationBarTitleText": "联系人详情"
}